BODY { font: 14 pp Times New Roman;
      
 margin-top: 20; 
       margin-bottom: 20; 
 
      margin-left: 4%; 
  
     margin-right: 4%; }
H2 { font-weight: bold;
    
 font-size: large; 
     align: center; }
H3 
{ font-weight: bold;
     font-style: italic;
    
 line-height: 100%; }
H4 { font-weight: bold; 
  
   line-height: 100%; }
A  { font-weight: bold;  }

STRONG { font-weight: bold; }
SMALL 
{ font-size: small; }

